### Property

# Gtk Box:baseline-position

#### Declaration

    property baseline-position: Gtk.BaselinePosition [ read, write ]

#### Description [src]

The position of the baseline aligned widgets if extra space is available.

Type: | `GtkBaselinePosition`

Default value | GTK_BASELINE_POSITION_CENTER
Getter method | `gtk_box_get_baseline_position()`
Setter method | `gtk_box_set_baseline_position()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no